
.shop_buy{
    animation: buyFlash 0.4s ease-in-out 2;
}
.shop_buy:hover{
    background-color: white;
}
@keyframes buyFlash {
    0% {
        background-color: transparent;
    }
    50% {
        background-color: rgba(255,255,255,.4);
    }
    100% {
        background-color: transparent;
    }
}
#hlavicka{
	width: 100%;
    padding: 0 var(--global-padding);
    box-sizing: border-box;
    height: 75px;
    background-color: var(--primary-color);
    position: fixed;
    top: 0;
    z-index: 100;
    will-change: transform;
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.N_header_inner_cont{
	display: flex;
	gap:5px;
	align-items: center;
}

#logo{
	display: flex;
    height: 100%;
    background-color: var(--primary-color);
    align-items: center;
}

.logo_obr{
	width:auto;
	height:70px;
	background: var(--primary-color) no-repeat url("logo-long-500.png") center;
	background-size: contain;
}
.logo_obr_mobile{
	display: none;
}
.logo_obr_desktop{
	display: unset;
}
.nabidka_style{
    height: min-content;
    text-align: center;
    background-color: var(--primary-color);
    color: rgb(255 255 255);
    font-weight: 700;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 14px;
    box-sizing: border-box;
    transition: .3s;
    min-width: 75px;
    border-radius: 80px;
    font-size: 0.9rem;
    position: relative;
}
.polozky_counter{
    position: absolute;
    border-radius: 50px;
    padding: 2px;
    background-color: white;
    border: 2px solid var(--primary-color);
    font-size: 0.6rem;
    right: 16px;
    bottom: 4px;
    aspect-ratio: 1 / 1;
    min-width: 19px;
    color: var(--primary-color);
    font-weight: 800;
    transition: .3s;
    display: none;
}
.nabidka_style:hover .polozky_counter{
	border-color: white;
	background-color: var(--primary-color);
	color: white;
}
.nabidka_style:hover{
	background-color: rgb(255 255 255);
    color: var(--primary-color);
    fill: purple;
}
.nabidka_style svg{
	width: auto;
	height: 26px;
}
.nabidka_lang{
	width: 20px;
	height: 20px;
	border-radius: 100px;
	cursor: pointer;
	transition: .3s;
	filter: opacity(0.7);
	transform: scale(.9);
	box-sizing: border-box;
}
.nabidka_lang:hover{
	filter: opacity(1);
	transform: scale(1.1);
}
.nabidka_lang_selected{
	filter: opacity(1);
	transform: scale(1.0);
}
.nabidka_lang img{
	width: 100%;
	height: auto;
	border-radius: 100px;
}
.nabidka{
	/*
	display: inline-block;
    height: 100%;
    text-align: center;
    width: calc(86%/8);
    margin-left: calc(1% / 8);
    margin-right: calc(1% / 8);
    vertical-align: middle;
    background-color: white;
    line-height: 75px;
    float:left;
    color: var(--primary-color);
    font-weight: 700;
    cursor: pointer;
    */
}

.nabidkaX{
	/*
	display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    text-align: center;
    width: calc(86%/8);
    margin-left: calc(1% / 8);
    margin-right: calc(1% / 8);
    vertical-align: middle;
    background-color: white;
    float:left;
    color: var(--primary-color);
    font-weight: 700;
    cursor: pointer;
    */
}

.nabidkaY{
	/*
	display: inline-block;
    height: 100%;
    text-align: center;
    width: calc(86%/8);
    margin-left: calc(1% / 8);
    margin-right: calc(1% / 8);
    vertical-align: middle;
    background-color: white;
    line-height: 75px;
    float:left;
    color: var(--primary-color);
    font-weight: 700;
    cursor: pointer;
    */
}

.nabidka_select{
    background-color: white;
    color: var(--primary-color);
}
.nabidka_swing_select{
    background-color: white;
    color: var(--primary-color);
}
.nabidka_swing_select .polozky_counter{
	border-color: white;
	background-color: var(--primary-color);
	color: white;
}
@media (hover: hover) {
.nabidka_hover{
	    /*background-color: var(--primary-color);
	    color: white;
	    font-weight: 900;*/
	}
}

@media (hover: none) {
.nabidka_hover{
	}
}


.Q_button{
	background-color: rgb(13, 114, 185);
    width: 100%;
    padding: 16px 32px;
    border-radius: 160px;
    display: inline-block;
    color: white;
    font-weight: 700;
    font-size: 1.3rem;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    transition: .3s;
}

.Q_more_width_min{
	width:100%;
	display: flex;
	justify-content: center;
}

.Q_more_txt{
	width: 100%;
}

.N_header_cont{
	display: flex;
	gap: 5px;
	align-items: center;
}
.N_header_cont_main{
	
}
.N_DES{
	width: auto;
	}

.N_MOB{
	display: none;
}

.N_MOB3{
	display: none;
}

.N_TAB{
	width: auto;
}

.N_TAB_non{
	display: none;
}

.N_TAB2{
    display: none;
}

.N_TAB3{
    display: none;
}

.N_inside_MOB{
	display: none;
}

#I_FULL{
	width:100%;
	position: fixed;
	height:calc(100% - 75px);
	top: 75px;
	background-color: rgba(13,117,191,0.9);
	z-index: 99;
}

#I_submit{
    width: 100%;
    height: 70px;
    display: inline-block;
    color: white;
    font-weight: 700;
    font-size: 1.3rem;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    margin-top: 11px;
    background-color: rgba(255, 255, 255, 0.4);
    display: flex;
    align-items: center;
}

#I_submit:hover{
	box-shadow: inset 0px 0px 20px white;
}

.I_submit_style{
	background-color: var(--primary-color);
}

.I_submit_txt{
	width: 100%;
    display: inline-block;
    color: white;
    font-weight: 700;
    font-size: 1.3rem;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
}

#Jak_FULL{
	width:100%;
	position: fixed;
	height:calc(100% - 75px);
	top: 75px;
	background-color: rgba(13,117,191,0.9);
	z-index: 99;
}

.J_cont{
	width: 100%;
    color: white;
    height: 100%;
    position: relative;
    display: grid;
    grid-template-columns: 1fr 60px;
}

.J_text::-webkit-scrollbar {
    width: 20px;
}

.J_text::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.J_text::-webkit-scrollbar-thumb {
  background-color: rgba(255,255,255,0.6);
  outline: 1px solid rgba(255,255,255,0.9);
}

.J_text::-webkit-scrollbar-track-piece{
	background-color: rgba(255,255,255,0.1);
}

.J_text{
	overflow: auto;
    width: 100%;
    padding: 0 var(--global-padding);
    max-height: 100%;
}

.J_img{
	width: 100%;
    height: 400px;
    float: left;
    background: no-repeat url(icons_01/Jak-01.svg) center;
    background-size: contain;
    margin-top: 47px;
}

.Q_close{
	background: no-repeat url(SOURCES/icons/cross-01.svg) center;
    background-size: contain;
    width: 100%;
    height: 100%;
    cursor: pointer;
    right: 0%;
    background-color: white;
    opacity: 0.4;
}

.Q_close:hover{
	animation-name: animShadowHoverClose;
    animation-duration: 0.3s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-out;
}

.Q_cont{
	width: 100%;
    color: white;
    height: 100%;
    position: relative;
    display: grid;
    grid-template-columns: 1fr 60px;
}

.Q_text::-webkit-scrollbar {
    width: 20px;
}

.Q_text::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.Q_text::-webkit-scrollbar-thumb {
  background-color: rgba(255,255,255,0.6);
  outline: 1px solid rgba(255,255,255,0.9);
}

.Q_text::-webkit-scrollbar-track-piece{
	background-color: rgba(255,255,255,0.1);
}

.Q_text{
	overflow:auto;
	width:100%;
	padding: 0 var(--global-padding);
	max-height: 100%;
	
}

.Q_kosik{
	width:100%;
}

.Q_kategorie{
	margin-bottom: 20px;
}

.Q_line{
	width:100%;
	border: 2px solid rgba(255,255,255,0.8);
}

.Q_polozka_zbozi{
	width:100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.Q_sel{
    width: calc(100% - 60px);
	color:white;
	margin-bottom: 0;
	margin-top:0;
    background: url(new_arrow.png) no-repeat right rgba(255,255,255,0.3);
    border: 2px solid rgba(255,255,255,0.4);
    margin-left: 30px;
    margin-right: 30px;
}

.Q_sel:hover{
	animation-name: animShadowHoverClose3;
    animation-duration: 0.3s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-out;
}

.Q_sel_X{
	width: calc(100% - 60px);
	color:white;
	margin-bottom: 0;
	margin-top:5px;
    background: url(new_arrow.png) no-repeat right rgba(255,255,255,0.3);
    border: 2px solid rgba(255,255,255,0.4);
    margin-left: 30px;
    margin-right: 30px;
}

.Q_sel_X:hover{
	animation-name: animShadowHoverClose3;
    animation-duration: 0.3s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-out;
}

.Q_kategorie input[type="text"] {
    margin-top: 6px;
    margin-bottom: 2px;
    width: 100%;
    height: 50px;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    overflow: hidden;
    font-weight: 600;
    border: 2px solid rgba(255,255,255,0.6);
    margin-left: 30px;
    margin-right: 30px;
    color: white;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    width: calc(100% - 60px);
}

.Q_inp:focus {
    outline: none !important;
    border:1px solid white;
    box-shadow: 0 0 10px rgba(255,255,255,0.5);
}

.Q_inp{
    background: url(new_arrow.png) no-repeat right rgba(255,255,255,0.2);
}

.Q_sumy{
	width: 100%;
    margin-top: 10px;
    font-size: 29px;
    color: rgba(255,255,255,0.8);
}

.Q_suma1{
	display: inline-block;
	float: left;
}

.Q_suma2{
	display: inline-block;
	float: right;
}

.Q_suma3{
	display: inline-block;
	float: right;
	font-weight: 700;width: 100%;
    text-align: center;
}

.Q_suma3_eur{
	display: inline-block;
	float: right;
	font-weight: 700;width: 100%;
    text-align: center;
}

.Q_DP{
	margin-top: 0;
}

.I_close{
	background: no-repeat url(SOURCES/icons/cross-01.svg) center;
    background-size: contain;
    width: 100%;
    height: 100%;
    cursor: pointer;
    right: 0%;
    background-color: white;
    opacity: 0.4;
}

.I_close:hover{
	animation-name: animShadowHoverClose;
    animation-duration: 0.3s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-out;
}

.J_close{
	background: no-repeat url(SOURCES/icons/cross-01.svg) center;
    background-size: contain;
    width: 100%;
    height: 100%;
    cursor: pointer;
    right: 0%;
    background-color: white;
    opacity: 0.4;
}

.J_close:hover{
	animation-name: animShadowHoverClose;
    animation-duration: 0.3s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-out;
}
.DW_button{
	font-weight: 800;
	cursor: pointer;
}
.DW_button:hover{
	text-decoration: underline;
}
#OP_DW_01{
	background-color: var(--primary-color);
	width:100%;
	height:70px;
	display: inline-block;
	color:white;
	font-weight: 700;
	font-size: 21px;
	line-height: 70px;
	text-align: center;
	cursor:pointer;
	text-decoration: none;
	margin-top: 20px;
	outline: 1px solid;
}

#OP_DW_01:hover{
	animation-name: animShadowHover;
    animation-duration: 0.3s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-out;
    background-color: rgb(13,117,191);
}

.OP_DW_01{
	width: 100%;
    height: 60px;
    display: inline-block;
    float:left;
}

#OP_DW_02{
	background-color: var(--primary-color);
	width:100%;
	height:70px;
	display: inline-block;
	color:white;
	font-weight: 700;
	font-size: 21px;
	line-height: 70px;
	text-align: center;
	cursor:pointer;
	text-decoration: none;
	margin-top: 20px;
	outline: 1px solid;
}

#OP_DW_02:hover{
	animation-name: animShadowHover;
    animation-duration: 0.3s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-out;
    background-color: rgb(13,117,191);
}

.OP_DW_02{
	width: 100%;
    height: 60px;
    display: inline-block;
    float:left;
}

#Q_FULL{
	/*
	width:100%;
	position: fixed;
	height:calc(100% - 75px);
	top: 75px;
	background-color: rgba(13,117,191,1);
	z-index: 99;
	*/
}

#OP_FULL{
	width:100%;
	position: fixed;
	height:calc(100% - 75px);
	top: 75px;
	background-color: rgba(13,117,191,0.9);
	z-index: 99;
}

.OP_cont{
	width: 100%;
    color: white;
    height: 100%;
    position: relative;
    display: grid;
    grid-template-columns: 1fr 60px;
}

.OP_text::-webkit-scrollbar {
    width: 20px;
}

.OP_text::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.OP_text::-webkit-scrollbar-thumb {
  background-color: rgba(255,255,255,0.6);
  outline: 1px solid rgba(255,255,255,0.9);
}

.OP_text::-webkit-scrollbar-track-piece{
	background-color: rgba(255,255,255,0.1);
}

.OP_text{
	overflow: auto;
    width: 100%;
    padding: 0 var(--global-padding);
    max-height: 100%;
}

.OP_close{
    background: no-repeat url(SOURCES/icons/cross-01.svg) center;
    background-size: contain;
    width: 100%;
    height: 100%;
    cursor: pointer;
    right: 0%;
    background-color: white;
    opacity: 0.4;
}

.OP_close:hover{
	animation-name: animShadowHoverClose;
    animation-duration: 0.3s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-out;
}

.DW_overcont::-webkit-scrollbar {
    width: 20px;
}

.DW_overcont::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

.DW_overcont::-webkit-scrollbar-thumb {
  background-color: rgba(255,255,255,0.6);
  outline: 1px solid rgba(255,255,255,0.9);
}

.DW_overcont::-webkit-scrollbar-track-piece{
	background-color: rgba(255,255,255,0.1);
}

.DW_overcont{
	overflow: auto;
    width: 100%;
    padding: 0 var(--global-padding);
    max-height: 100%;
}

#DW_FULL{
	width:100%;
	position: fixed;
	height:calc(100% - 75px);
	top: 75px;
	background-color: rgba(13,117,191,0.9);
	z-index: 99;
}

.DW_cont{
	width: 100%;
    color: white;
    height: 100%;
    position: relative;
    display: grid;
    grid-template-columns: 1fr 60px;
}

.DW_subcont{
	padding-right: 5%;
	width: 95%;
}

.DW_nadpis{
	width:calc(100% - 140px);
	font-weight: 400;
	float:left;
	max-height: 80%;
	padding-right: 60px;
	font-size: 20px;
	margin: 0.5%;
}

.DW_polozka{
	width: 200px;
	height: 300px;
	margin:0.5%;
	float:left;
	cursor: pointer;
    display: grid;
    grid-template-rows: 1fr auto;
}

.DW_polozka_hover{
	animation-name: animShadowHover;
    animation-duration: 0.3s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-out;
}

.DW_img{
	width: 100%;
}
.DW_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.DW_text{
    width: 100%;
    max-height: 100%;
    color: white;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.2);
}

.DW_text_in{
	/*margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 5%;
    text-align: center;
    width: 90%;*/
}

.DW_line{
	float:left;
	width:100%;
	height:3px;
	background-color: white;
	margin-top: 2px;
	margin-bottom: 8px;
}

.DW_close{
	background: no-repeat url(SOURCES/icons/cross-01.svg) center;
    background-size: contain;
    width: 100%;
    height: 100%;
    cursor: pointer;
    right: 0%;
    background-color: white;
    opacity: 0.4;
}

.DW_close:hover{
	animation-name: animShadowHoverClose;
    animation-duration: 0.3s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-out;
}

.DW_Hbar{
	background-color: rgba(13,117,191,0.9);
	width:2%;
	height: 100%;
	right:-2%;
	position: absolute;
}

.shadow_hlava{
	top:75px;
}
.swingMenu{
	right: 102%;
	transition: 1s;
	width: 100%;
    position: fixed;
    height: calc(100% - 75px);
    top: 75px;
    background-color: rgba(13, 117, 191, 1);
    z-index: 99;
}
.swingMenu_active{
	right: 0%;
}
.swingMenu_cont{
	display: grid;
}

@media (max-width:1420px) {
	#hlavicka{
		padding: 0px var(--global-padding);
	}
	.N_TAB2{
	    display: block;
	}
	.N_header_cont_main{
		display: none;
        position: fixed;
        background-color: #ffffffba;
        width: 100%;
        top: 75px;
        left: 0;
        padding: 20px 10%;
        border-bottom: 4px solid var(--primary-color);
        box-sizing: border-box;
	}
	.N_header_cont_main_active{
		display: flex;
	}
	.N_header_cont{
		flex-direction: column;
		width: 100%;
	}
	.nabidka_style{
		width: 100%;
		min-width: unset;
		padding: 10px;
        border: unset;
        border: 2px solid var(--primary-color);
	}
	.N_header_cont_flags{
		flex-direction: row;
	}
	.polozky_counter{
	    right: 4px;
	    bottom: 4px;
	}
}
@media (max-width:980px) {
	.Q_kategorie input[type="text"]{
	    width: 100%;
	    margin-left: 0px;
    	margin-right: 0px;
	}
	.Q_sel{
		margin:0;
		width: 100%;
	}
	.Q_button{
		padding: 16px;
	}
}
@media (max-width:600px) {
	.logo_obr_mobile{
		display: unset;
	}
	.logo_obr_desktop{
		display: none;
	}
}